SHARE
TWEET

Untitled

a guest Apr 22nd, 2019 60 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. C:\Users\Acer v5\Desktop\Rezerwowanie pokoi\backend\server_side>python manage.py migrate
  2. Traceback (most recent call last):
  3.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\base\base.py", line 217, in ensure_connection
  4.     self.connect()
  5.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\base\base.py", line 195, in connect
  6.     self.connection = self.get_new_connection(conn_params)
  7.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\mysql\base.py", line 227, in get_new_connection
  8.     return Database.connect(**conn_params)
  9.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\MySQLdb\__init__.py", line 84, in Connect
  10.     return Connection(*args, **kwargs)
  11.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\MySQLdb\connections.py", line 164, in __init__
  12.     super(Connection, self).__init__(*args, **kwargs2)
  13. MySQLdb._exceptions.OperationalError: (2059, <NULL>)
  14.  
  15. The above exception was the direct cause of the following exception:
  16.  
  17. Traceback (most recent call last):
  18.   File "manage.py", line 21, in <module>
  19.     main()
  20.   File "manage.py", line 17, in main
  21.     execute_from_command_line(sys.argv)
  22.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\core\management\__init__.py", line 381, in execute_from_command_line
  23.     utility.execute()
  24.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\core\management\__init__.py", line 375, in execute
  25.     self.fetch_command(subcommand).run_from_argv(self.argv)
  26.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\core\management\base.py", line 323, in run_from_argv
  27.     self.execute(*args, **cmd_options)
  28.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\core\management\base.py", line 361, in execute
  29.     self.check()
  30.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\core\management\base.py", line 390, in check
  31.     include_deployment_checks=include_deployment_checks,
  32.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\core\management\commands\migrate.py", line 64, in _run_checks
  33.     issues = run_checks(tags=[Tags.database])
  34.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\core\checks\registry.py", line 72, in run_checks
  35.     new_errors = check(app_configs=app_configs)
  36.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\core\checks\database.py", line 10, in check_database_backends
  37.     issues.extend(conn.validation.check(**kwargs))
  38.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\mysql\validation.py", line 9, in check
  39.     issues.extend(self._check_sql_mode(**kwargs))
  40.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\mysql\validation.py", line 13, in _check_sql_mode
  41.     with self.connection.cursor() as cursor:
  42.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\base\base.py", line 256, in cursor
  43.     return self._cursor()
  44.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\base\base.py", line 233, in _cursor
  45.     self.ensure_connection()
  46.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\base\base.py", line 217, in ensure_connection
  47.     self.connect()
  48.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\utils.py", line 89, in __exit__
  49.     raise dj_exc_value.with_traceback(traceback) from exc_value
  50.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\base\base.py", line 217, in ensure_connection
  51.     self.connect()
  52.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\base\base.py", line 195, in connect
  53.     self.connection = self.get_new_connection(conn_params)
  54.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\django\db\backends\mysql\base.py", line 227, in get_new_connection
  55.     return Database.connect(**conn_params)
  56.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\MySQLdb\__init__.py", line 84, in Connect
  57.     return Connection(*args, **kwargs)
  58.   File "C:\Users\Acer v5\AppData\Local\Programs\Python\Python37-32\lib\site-packages\MySQLdb\connections.py", line 164, in __init__
  59.     super(Connection, self).__init__(*args, **kwargs2)
  60. django.db.utils.OperationalError: (2059, <NULL>)
  61.  
  62. C:\Users\Acer v5\Desktop\Rezerwowanie pokoi\backend\server_side>
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top